| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Variables
Qore Deserialization Flags

## Variables
const | Qore::QDF_MERGE_STATIC_CLASS_VARS = QDF_MERGE_STATIC_CLASS_VARS
| Deserialize static class vars and merge hashes; implies QDF_STATIC_CLASS_VARS.
const | Qore::QDF_STATIC_CLASS_VARS = QDF_STATIC_CLASS_VARS
| Deserialize static class vars.

## Detailed Description

Since
  Qore 2.0